/* Visual Editor Styles */

#navbar-collapse-162 {
  color: #9398a3 !important;
}

nav.navbar.navbar-expand-lg.navbar-light {
  color: #687187 !important;
  background-color: #aac0e3 !important;
}

#block_162 .component-navbar__navbar-private {
  color: #687187 !important;
  background-color: #aac0e3 !important;
}


/* Global Styles */
.btn-primary, .btn.btn-primary { background-color: #7C3AED !important; border-color: #7C3AED !important; }
body { color: #0F172A !important; }
